System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.ControlDesigner

In a visual designer, when you switch from source view to design view, the markup that describes the control is parsed. A design-time version of the control is created on the design surface. When you switch back to source view, the design-time control code is persisted to the markup for the Web page.

Provides design-time support in a visual designer for the control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.String To be added.

  Generates the markup that is used to render the control on the design surface.

  The markup that represents the control on the design surface.

  1.0.5000.0
  2.0.0.0